/* 
Theme Name: چایلدتم سلام
Template: hello-elementor
Description: قالب فرزند برای این نصب می‌شود که با آپدیت کردن قالب سلام المنتور، همچنان کدهای سفارشی اضافه شده در اینجا استفاده شوند
Author: فراز سمیعی
Version: 1.5.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
*/

#wp-admin-bar-elementor_notes{   display:none;   }
.elementor-icon-wrapper{   display: flex;   }   /* remove extra space from icons */
.elementor-button-content-wrapper{    align-items: center;    }   /* center align buttons with icon*/ 

